1

why does highcharts error on android 4.1

view story
linux-howto

http://stackoverflow.com – I'm developing a monitor app meet someproblem with chart. I have used achartengine and it could be drag to extends the xlimit even i set a range. For example,x range is [0,100] so i set xlimit to 0 then drag the chart it would be possible to [-10,110].How to solve it? Then i use highcharts (it's already used on the website)but it didin't support android 2.x and got error on 4.1 like this: http://i.stack.imgur.com/tYZGR.png http://i.stack.imgur.com/JAif8.png so what's problem with it or is there any chart lib with timeline ? Thanks. (HowTos)